[
    {
        "Название": "Toyota Trueno AE86",
        "Год": 1995,
        "Цена": 15000,
        "Цвет": "white",
        "Повреждения": "True",
        "Дата СТО": "19/04/2024",
        "image": "tru.jpg"
    },
    {
        "Название": "Toyota Supra A80",
        "Год": 1996,
        "Цена": 30000,
        "Цвет": "black",
        "Повреждения": "False",
        "Дата СТО": "09/02/2024",
        "image": "su.jpg"
    },
    {
        "Название": "Nissan Skyline R34",
        "Год": 1996,
        "Цена": 25000,
        "Цвет": "orange",
        "Повреждения": "False",
        "Дата СТО": "10/07/2024",
        "image": "sk.jpg"
    },
    {
        "Название": "Nissan Silvia S15Nissan Silvia S15",
        "Год": 1999,
        "Цена": 20000,
        "Цвет": "gray",
        "Повреждения": "False",
        "Дата СТО": "20/03/20244",
        "image": "sil.jpg"
    },
    {
        "Название": "Toyota Camry 3.5",
        "Год": 2020,
        "Цена": 20000,
        "Цвет": "blue",
        "Повреждения": "False",
        "Дата СТО": "19/04/2024",
        "image": "ca.jpg"
    },
    {
        "Название": "Audi RS 6",
        "Год": 2016,
        "Цена": 30000,
        "Цвет": "lightblue",
        "Повреждения": "True",
        "Дата СТО": "10/07/2024",
        "image": "au.jpg"
    },
    {
        "Название": "Трактор LOVOL TE354 HT",
        "Год": 2024,
        "Цена": 66666,
        "Цвет": "brown",
        "Повреждения": "False",
        "Дата СТО": "19/04/2024",
        "image": "tr.jpg"
    },
    {
        "Название": "BMW M5 F90",
        "Год": 2019,
        "Цена": 30000,
        "Цвет": "black",
        "Повреждения": "True",
        "Дата СТО": "20/03/20244",
        "image": "b.jpg"
    },
    {
        "Название": "BMW E36",
        "Год": 2006,
        "Цена": 35000,
        "Цвет": "red",
        "Повреждения": "False",
        "Дата СТО": "19/04/2024",
        "image": "bm.jpg"
    },
    {
        "Название": "Daewoo Matiz",
        "Год": 2010,
        "Цена": 20000,
        "Цвет": "pink",
        "Повреждения": "True",
        "Дата СТО": "10/07/2024",
        "image": "ma.jpg"
    }
]

